using System;

internal sealed class Delegate210 : MulticastDelegate
{
	public extern void Invoke(object object_0, double double_0);

	public static void smethod_0(object object_0, double double_0, Delegate210 delegate210_1)
	{
		delegate210_1(object_0, double_0);
	}

	public extern Delegate210(object object_0, IntPtr intptr_0);

	static Delegate210()
	{
		Class10.smethod_13(typeof(Delegate210).TypeHandle);
	}

	internal static Delegate210 delegate210_0;
}
